# Copyright (C) 2026 classictemplate
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Classic Cosmetics 0.6.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/classic-cosmetics\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-19T16:45:44+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: classic-cosmetics\n"

#. Theme Name of the theme
#: style.css
msgid "Classic Cosmetics"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/products/free-cosmetic-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Classic Cosmetics is a versatile theme designed for professionals and businesses in the beauty industry, including makeup artists, cosmetic brands, beauty bloggers, beauty salons, skincare centers, makeup studios, spas, cosmetic stores, wellness centers, estheticians, nail salons, hair studios, bridal makeup artists, facial clinics, organic cosmetics brands, beauty boutiques, and glamour studios. Ideal for beauty salon templates, skincare website designs, makeup studio layouts, spa and wellness portals, and cosmetic product showcases, this theme features a clean, elegant design with stylish typography, customizable color options, and a responsive layout that looks flawless on desktops, tablets, and smartphones. It allows you to showcase products, makeup collections, skincare lines, and beauty services with high-quality images and detailed descriptions, while integrated blog sections enable sharing tutorials, product reviews, and industry insights to engage your audience and establish expertise. Built with optimized code, SEO-friendly structure, and user-friendly customization tools, Classic Cosmetics ensures fast loading, professional presentation, and easy management. Compatible with essential plugins for contact forms, e-commerce, and email marketing, this theme provides a polished, high-performing platform to promote beauty products, services, and wellness offerings effectively."
msgstr ""

#. Author of the theme
#: style.css
msgid "classictemplate"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:965
msgid "404 Not Found"
msgstr ""

#: 404.php:20
#: inc/customizer.php:982
msgid "Looks like you have taken a wrong turn.....Don't worry... it happens to the best of us."
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: content-page.php:20
#: template-full-width.php:26
#: template-parts/post/content-audio.php:92
#: template-parts/post/content-gallery.php:90
#: template-parts/post/content-image.php:89
#: template-parts/post/content-single.php:60
#: template-parts/post/content-video.php:92
#: template-parts/post/content.php:90
msgid "Pages:"
msgstr ""

#: content-page.php:24
#: template-parts/post/content-single.php:67
msgid "Edit"
msgstr ""

#: footer.php:37
msgid "footer1"
msgstr ""

#: footer.php:38
#: inc/demo-content.php:148
msgid "Categories"
msgstr ""

#: footer.php:51
msgid "footer2"
msgstr ""

#: footer.php:52
#: sidebar.php:12
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:81
msgid "footer4"
msgstr ""

#: footer.php:82
msgid "Search"
msgstr ""

#: footer.php:105
msgid "Cosmetics WordPress Theme"
msgstr ""

#: footer.php:130
#: inc/customizer.php:1233
msgid "TOP"
msgstr ""

#: functions.php:42
msgid "Primary Menu"
msgstr ""

#: functions.php:101
msgid "Blog Sidebar"
msgstr ""

#: functions.php:102
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:111
msgid "Page Sidebar"
msgstr ""

#: functions.php:113
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:121
msgid "Sidebar 3"
msgstr ""

#: functions.php:123
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:131
#: inc/customizer.php:148
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:132
msgid "Appears on shop page"
msgstr ""

#: functions.php:143
msgid "Footer Widget "
msgstr ""

#: functions.php:154
msgid "Shop Sidebar"
msgstr ""

#: functions.php:155
msgid "Sidebar for WooCommerce shop pages"
msgstr ""

#: functions.php:163
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:164
msgid "Sidebar for single product pages"
msgstr ""

#: functions.php:291
#: inc/upgrade-to-pro.php:10
msgid "About Classic Cosmetics"
msgstr ""

#: functions.php:294
msgid "https://www.theclassictemplates.com/collections/best-wordpress-templates"
msgstr ""

#: functions.php:297
msgid "https://wordpress.org/support/theme/classic-cosmetics"
msgstr ""

#: functions.php:300
msgid "https://wordpress.org/support/theme/classic-cosmetics/reviews/"
msgstr ""

#: functions.php:303
msgid "https://live.theclassictemplates.com/classic-cosmetics-pro/"
msgstr ""

#: functions.php:306
msgid "https://www.theclassictemplates.com/products/cosmetic-shop-wordpress-theme"
msgstr ""

#: functions.php:309
msgid "https://live.theclassictemplates.com/demo/docs/classic-cosmetics-free/"
msgstr ""

#: functions.php:312
msgid "https://www.theclassictemplates.com/products/wordpress-theme-bundle"
msgstr ""

#. translators: 1: Theme name, 2: Theme version.
#: functions.php:378
msgid "Welcome to %1$s %2$s"
msgstr ""

#: functions.php:380
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:382
#: inc/upgrade-to-pro.php:22
msgid "Upgrade Pro"
msgstr ""

#: functions.php:383
msgid "Get started"
msgstr ""

#: functions.php:384
msgid "Free Doc"
msgstr ""

#: functions.php:385
#: inc/addon.php:126
msgid "View Demo"
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: header.php:90
msgid "Menu"
msgstr ""

#: header.php:93
msgid "Top Menu"
msgstr ""

#: header.php:104
msgid "CLOSE"
msgstr ""

#: header.php:155
msgid "My Account"
msgstr ""

#: header.php:158
msgid "Login / Register"
msgstr ""

#: header.php:166
msgid "shopping cart"
msgstr ""

#. translators: 1: Theme name.
#: inc/addon.php:22
#: inc/addon.php:36
msgid "Welcome to %1$s"
msgstr ""

#: inc/addon.php:23
msgid "Theme Demo Import"
msgstr ""

#: inc/addon.php:39
msgid "Do you want to configure this theme? Look no further, our easy-to-follow theme documentation will walk you through it."
msgstr ""

#: inc/addon.php:46
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/addon.php:65
msgid "Free Theme Documentation"
msgstr ""

#: inc/addon.php:66
msgid "Need more details? Please check our full documentation for detailed theme setup."
msgstr ""

#: inc/addon.php:68
msgid "Documentation"
msgstr ""

#: inc/addon.php:73
msgid "Need Help?"
msgstr ""

#: inc/addon.php:74
msgid "Go to our support forum to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/addon.php:76
#: inc/demo-content.php:171
msgid "Contact Us"
msgstr ""

#: inc/addon.php:84
msgid "Pro version of our theme"
msgstr ""

#: inc/addon.php:85
msgid "Are you excited for our theme? Then we will proceed for pro version of theme."
msgstr ""

#: inc/addon.php:87
#: inc/addon.php:125
msgid "Get Premium"
msgstr ""

#: inc/addon.php:92
msgid "Leave us a review"
msgstr ""

#: inc/addon.php:93
msgid "Are you enjoying our theme? We would love to hear your feedback."
msgstr ""

#: inc/addon.php:95
msgid "Rate This Theme"
msgstr ""

#: inc/addon.php:106
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/addon.php:107
msgid "Get access to a collection of 100+ stunning WordPress themes for just $99 — featuring designs for every business niche!"
msgstr ""

#: inc/addon.php:109
msgid "Get Bundle at 20% OFF"
msgstr ""

#. translators: %s: Theme name.
#: inc/addon.php:119
msgid "Getting started with %s"
msgstr ""

#: inc/addon.php:127
msgid "Bundle of 100+ Themes at $99"
msgstr ""

#. translators: 1: Theme name, 2: Author name, 3: Call to action text.
#: inc/addon.php:142
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: inc/addon.php:145
msgid "Rate it"
msgstr ""

#: inc/addon.php:145
msgctxt "If you like this theme, rate it"
msgid "rate it"
msgstr ""

#: inc/customizer.php:55
msgid "Enable Logo"
msgstr ""

#: inc/customizer.php:66
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:83
msgid "Enable Site Title"
msgstr ""

#: inc/customizer.php:96
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:107
msgid "Enable Site Tagline"
msgstr ""

#: inc/customizer.php:120
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:126
msgid "WooCommerce Page Settings"
msgstr ""

#: inc/customizer.php:137
msgid " Check To Enable Shop page sidebar"
msgstr ""

#: inc/customizer.php:151
#: inc/customizer.php:190
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:152
#: inc/customizer.php:191
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:162
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:164
msgid "Yes"
msgstr ""

#: inc/customizer.php:165
msgid "No"
msgstr ""

#: inc/customizer.php:176
msgid "Check To Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:187
msgid "Single product Page Sidebar"
msgstr ""

#: inc/customizer.php:201
msgid "Check To Enable Related product"
msgstr ""

#: inc/customizer.php:211
msgid "Product Img Border Radius"
msgstr ""

#: inc/customizer.php:228
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:246
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:262
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:265
#: inc/customizer.php:314
#: inc/customizer.php:807
#: inc/customizer.php:918
#: inc/customizer.php:951
#: inc/customizer.php:1130
#: inc/customizer.php:1227
msgid "Left"
msgstr ""

#: inc/customizer.php:266
#: inc/customizer.php:315
#: inc/customizer.php:808
#: inc/customizer.php:919
#: inc/customizer.php:952
#: inc/customizer.php:1131
#: inc/customizer.php:1226
msgid "Right"
msgstr ""

#: inc/customizer.php:274
msgid "Theme Options Panel"
msgstr ""

#: inc/customizer.php:279
msgid "Manage Site Layout Section"
msgstr ""

#: inc/customizer.php:280
msgid "<p class=\"sec-title\">Manage Site Layout Section</p>"
msgstr ""

#: inc/customizer.php:291
msgid "Check to show preloader"
msgstr ""

#: inc/customizer.php:300
msgid "Check to Box Layout"
msgstr ""

#: inc/customizer.php:311
#: inc/customizer.php:948
msgid "Theme Page Sidebar Position"
msgstr ""

#: inc/customizer.php:316
#: inc/customizer.php:812
#: inc/customizer.php:920
#: inc/customizer.php:953
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:332
msgid "Manage Global Color Section"
msgstr ""

#: inc/customizer.php:341
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:358
msgid "Manage Header Section"
msgstr ""

#: inc/customizer.php:359
msgid "<p class=\"sec-title\">Manage Header Section</p>"
msgstr ""

#: inc/customizer.php:370
msgid "Check to show Top Bar"
msgstr ""

#: inc/customizer.php:380
msgid "Check To Show Sticky Header"
msgstr ""

#: inc/customizer.php:392
msgid "Add Offer Text"
msgstr ""

#: inc/customizer.php:404
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:416
msgid "Add Category Limit"
msgstr ""

#: inc/customizer.php:429
msgid "Header BG Color"
msgstr ""

#: inc/customizer.php:445
msgid "Manage Social media Section"
msgstr ""

#: inc/customizer.php:446
msgid "<p class=\"sec-title\">Manage Social media Section</p>"
msgstr ""

#: inc/customizer.php:459
#: inc/customizer.php:1300
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:471
#: inc/customizer.php:1324
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:483
#: inc/customizer.php:1312
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:495
#: inc/customizer.php:1336
msgid "Youtube Link"
msgstr ""

#: inc/customizer.php:508
#: inc/customizer.php:1176
msgid "BG Color"
msgstr ""

#: inc/customizer.php:520
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:524
msgid "None"
msgstr ""

#: inc/customizer.php:525
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:526
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:527
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:543
msgid "Manage Slider Section"
msgstr ""

#: inc/customizer.php:544
msgid "<p class=\"sec-title\">Manage Slider Section</p> Select Category from the Dropdowns for slider, Also use the given image dimension (1600 x 600)."
msgstr ""

#: inc/customizer.php:558
#: inc/customizer.php:647
msgid "Check To Enable This Section"
msgstr ""

#: inc/customizer.php:569
msgid "Select Category to display Slider"
msgstr ""

#: inc/customizer.php:578
msgid "Add Top Slider Text"
msgstr ""

#: inc/customizer.php:591
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:600
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:611
msgid "Slider Image Height"
msgstr ""

#: inc/customizer.php:612
msgid "Add the slider image height here (eg. 600px)"
msgstr ""

#: inc/customizer.php:614
msgid "500px"
msgstr ""

#: inc/customizer.php:632
msgid "Manage Trending Products Section"
msgstr ""

#: inc/customizer.php:633
msgid "<p class=\"sec-title\">Manage Trending Products Section</p>"
msgstr ""

#: inc/customizer.php:659
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:694
msgid "Select category to display products "
msgstr ""

#: inc/customizer.php:710
msgid "Manage Post Section"
msgstr ""

#: inc/customizer.php:729
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:747
msgid "Check to Enable Date"
msgstr ""

#: inc/customizer.php:759
msgid "Check to Enable Comments"
msgstr ""

#: inc/customizer.php:770
msgid "Check to Enable Author"
msgstr ""

#: inc/customizer.php:781
msgid "Check to Enable Time"
msgstr ""

#: inc/customizer.php:791
#: inc/customizer.php:904
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:792
#: inc/customizer.php:905
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:803
msgid "Theme Post Sidebar Position"
msgstr ""

#: inc/customizer.php:804
msgid "This option work for blog page, archive page and search page."
msgstr ""

#: inc/customizer.php:809
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:810
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:811
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:822
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:825
msgid "No Content"
msgstr ""

#: inc/customizer.php:826
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:827
msgid "Full Content"
msgstr ""

#: inc/customizer.php:837
msgid "Show / Hide Blog Post Thumbnail"
msgstr ""

#: inc/customizer.php:853
msgid "Manage Single Post Section"
msgstr ""

#: inc/customizer.php:864
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:874
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:884
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:894
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:915
msgid "Single post sidebar layout"
msgstr ""

#: inc/customizer.php:936
msgid "Manage Page Section"
msgstr ""

#: inc/customizer.php:959
msgid "Manage 404 Page Section"
msgstr ""

#: inc/customizer.php:969
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:980
msgid "404 Text"
msgstr ""

#: inc/customizer.php:996
msgid "404 Button"
msgstr ""

#: inc/customizer.php:1012
msgid "Manage No Results Page Section"
msgstr ""

#: inc/customizer.php:1018
#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1022
msgid "Add Title"
msgstr ""

#: inc/customizer.php:1033
msgid "Add Text"
msgstr ""

#: inc/customizer.php:1046
msgid "Check To Enable Search"
msgstr ""

#: inc/customizer.php:1062
msgid "Manage Animation Section"
msgstr ""

#: inc/customizer.php:1063
msgid "<p class=\"sec-title\">Manage Animation Section</p>"
msgstr ""

#: inc/customizer.php:1076
msgid "Check To Enable Animation"
msgstr ""

#: inc/customizer.php:1092
msgid "Mange Footer Section"
msgstr ""

#: inc/customizer.php:1093
msgid "<p class=\"sec-title\">Manage Footer Section</p>"
msgstr ""

#: inc/customizer.php:1105
msgid "Check to Enable Footer Widget"
msgstr ""

#: inc/customizer.php:1114
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1125
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1128
#: inc/customizer.php:1228
msgid "Center"
msgstr ""

#: inc/customizer.php:1129
msgid "Top"
msgstr ""

#: inc/customizer.php:1132
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1141
msgid "Copyright Line"
msgstr ""

#: inc/customizer.php:1152
msgid "Copyright Link"
msgstr ""

#: inc/customizer.php:1163
msgid "Footer BG Color"
msgstr ""

#: inc/customizer.php:1189
msgid "Title Color"
msgstr ""

#: inc/customizer.php:1202
msgid "List Color"
msgstr ""

#: inc/customizer.php:1211
msgid "Check To Show Scroll To Top"
msgstr ""

#: inc/customizer.php:1224
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:1237
msgid "Scroll To Top Button Text"
msgstr ""

#: inc/customizer.php:1247
msgid "Scroll to Top Button Shape"
msgstr ""

#: inc/customizer.php:1252
msgid "Box"
msgstr ""

#: inc/customizer.php:1253
msgid "Curved"
msgstr ""

#: inc/customizer.php:1254
msgid "Circle"
msgstr ""

#: inc/customizer.php:1265
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:1267
msgid "One"
msgstr ""

#: inc/customizer.php:1268
msgid "Two"
msgstr ""

#: inc/customizer.php:1269
msgid "Three"
msgstr ""

#: inc/customizer.php:1270
msgid "Four"
msgstr ""

#: inc/customizer.php:1286
msgid "Manage Footer Social Section"
msgstr ""

#: inc/customizer.php:1287
msgid "<p class=\"sec-title\">Manage Footer Social Section</p>"
msgstr ""

#: inc/customizer.php:1352
msgid "Google Fonts"
msgstr ""

#: inc/customizer.php:1400
msgid "Select your desired font for the headings."
msgstr ""

#: inc/customizer.php:1410
msgid "Select your desired font for the body."
msgstr ""

#: inc/customizer.php:1420
msgid "Click on the check box to remove sidebar from shop page."
msgstr ""

#: inc/customizer.php:1421
msgid "Shop Page Sidebar layout"
msgstr ""

#: inc/customizer.php:1430
msgid "Click on the check box to remove sidebar from product page."
msgstr ""

#: inc/customizer.php:1431
msgid "Product Page Sidebar layout"
msgstr ""

#: inc/demo-content.php:13
#: inc/demo-content.php:402
msgid "You can now visit your site or customize it further."
msgstr ""

#: inc/demo-content.php:102
msgid "Home"
msgstr ""

#: inc/demo-content.php:125
msgid "About Us"
msgstr ""

#: inc/demo-content.php:194
msgid "Gallery"
msgstr ""

#: inc/demo-content.php:220
msgid "Blogs"
msgstr ""

#: inc/demo-content.php:244
msgid "Shop"
msgstr ""

#: inc/select/category-dropdown-custom-control.php:27
msgid "Select Category"
msgstr ""

#: inc/template-tags.php:106
msgid "Classic Cosmetics logo"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:9
msgid "WooCommerce"
msgstr ""

#: inc/tgm/tgm.php:15
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/tgm/tgm.php:22
msgid "Classic Blog Grid"
msgstr ""

#: inc/upgrade-to-pro.php:24
msgid "Premium Demo"
msgstr ""

#: inc/upgrade-to-pro.php:26
msgid "Rate Us"
msgstr ""

#: inc/upgrade-to-pro.php:28
msgid "Support Forum"
msgstr ""

#: inc/upgrade-to-pro.php:30
msgid "Theme Page"
msgstr ""

#: inc/upgrade-to-pro.php:32
msgid "Theme Documentation"
msgstr ""

#. translators: %s: post title
#: no-results.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:30
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: post title
#: search.php:14
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search..."
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "sidebar1"
msgstr ""

#: sidebar.php:17
msgid "sidebar2"
msgstr ""

#: template-home-page.php:134
msgid "Add to Cart"
msgstr ""

#: template-home-page.php:140
msgid "View Cart"
msgstr ""

#: template-parts/post/content-audio.php:85
#: template-parts/post/content-gallery.php:83
#: template-parts/post/content-grid.php:78
#: template-parts/post/content-image.php:82
#: template-parts/post/content-video.php:85
#: template-parts/post/content.php:83
msgid "Read More"
msgstr ""

#: template-parts/post/content-audio.php:89
#: template-parts/post/content-gallery.php:87
#: template-parts/post/content-image.php:86
#: template-parts/post/content-video.php:89
#: template-parts/post/content.php:87
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
